*{
    margin: 0;
    padding: 0;
    border: 0;
}
body,
html{
    height: 100%;
    margin: 0;
    padding: 20px;
    font-size: 16px;
    font-weight: 400;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    line-height: 1.7em;
    color: black;
  
button{
    font-weight: 600;
    margin: 15px;
    padding: 8px 16px;
    border: none;
    background: #0f0f0f;
    color: white;
    border-radius: 8px;
    cursor: pointer;
}
button:hover{
    background: rgb(190, 158, 46);
    color: #111;
    font-weight: 600    ;
}



}
.picture1, .picture2, .picture3{
    position: relative;
    opacity: 0.70;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed; /*for parallex*/

}

.picture1{
    background-image: url(../Images/Blog-post-images/post2d.jpg);
    min-height: 100%;
    
}


.picture2{
    background-image: url(../Images/Blog-post-images/post2b.jpg) ;
    min-height: 400px;
    
}

.picture3{
    background-image: url(../Images/Blog-post-images/post2c.avif);
    min-height: 400px;
    
}

.picture1{
    background-image: url(../Images/Blog-post-images/post2d.jpg) ;
    min-height: 100%;
    
}

.section {
    text-align: center;
    padding: 30px;

}
.section-light{
    background-color: rgb(239, 223, 204);
    color: #666;
}
.section-dark{
    background-color: black;
    color: #fff;
}

.text{
    position:absolute;
    font-size: large;
    top: 50%;
    width: 100%;
    text-align: center;
    letter-spacing: 8px;
    color: #ece7da;
    text-transform: uppercase;
}

.text .p-border{
    background-color: #5b5656;
    color: #fff;
  
}
.text .p-border.trans{
    background-color: transparent;

}


@media(max-width:550px){
    .picture1, .picture2, .picture3{
        width: 100%; 
        height: 100%;
        background-attachment: scroll;
    }

}